Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Muse vs. ZynAddSubFX
#1
Question 
Hi everybody from Germany

I hope this is the right place for my first question. I'm working here with a self compiled Muse 2.2.1 and a self compiled ZynAddSubFX 2.5.1 on an Ubuntu 14.04.3 LTS. It is now possible to add Zyn as an DSSI-Plugin. But it is not possible to open the native GUI from the context-menu. What do you think? Is it a problem of Muse or of Zyn?

What i see is, when starting Muse from the shell, the following Messages:

Lv2Gtk2Helper: dlerror = (null)
Lv2Gtk2Helper: dlerror (libgtk-x11-2.0.so) = (null)
Lv2Gtk2Helper: dlerror (libgtkmm-2.4.so) = (null)

Any idea

Thanks in advance : bes
Reply
#2
(11-07-2015, 07:42 PM)Hello bestonne,bestonne Wrote: Hi everybody from Germany

I hope this is the right place for my first question. I'm working here with a self compiled Muse 2.2.1 and a self compiled ZynAddSubFX 2.5.1 on an Ubuntu 14.04.3 LTS. It is now possible to add Zyn as an DSSI-Plugin. But it is not possible to open the native GUI from the context-menu. What do you think? Is it a problem of Muse or of Zyn?
The DSSI version of Zyn is unfortunately without gui. Atleast that was the case last time I checked.
I think the idea was to design patches with the gui and then just load them with the patch selector on the mid track.
I have seen both VST and LV2 versions of Zyn though, and they should have the gui. I have never tried compiling them so I can't tell you what is needed however.
Regards,
Robert
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)